Section: extra-kde

Depends: akonadi-contacts, hugin, imagemagick, kcalendarcore, kdesignerplugin, kfilemetadata, kio, knotifyconfig, kqoauth, lensfun, libgpod, libkipi, libksane, libkvkontakte, liblqr, libmediawiki, libusb, marble, opencv, qt-gstreamer, qtav, threadweaver

Depends (build): boost, doxygen, eigen-3, extra-cmake-modules, kdoctools

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

6.1.0-3 (amd64/stable)

Rebuild caused by: lensfun

lensfun 0.3.95 (amd64/stable)

  • liblensfun.so.1 (provided: 2)

6.1.0 (armel/stable)

Also: 6.0.0-1 (arm64/stable)

Rebuild caused by: opencv

opencv 4.1.2 (armel/stable)

  • libopencv_core.so.4.0 (provided: 4.1.2)
  • libopencv_imgproc.so.4.0 (provided: 4.1.2)
  • libopencv_objdetect.so.4.0 (provided: 4.1.2)